<h1 mat-dialog-title>
	<span fxFlex="" class="pr-20"> Добавить уровни образования </span>
	<button mat-icon-button [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>
	<mat-form-field fxFlex="" appearance="fill">
		<mat-label> Уровни образования</mat-label>


		<mat-select [(ngModel)]="newEducationLevels" multiple>
				<mat-option *ngFor="let item of allEducationLevels"
					[disabled]="campaign.education_levels.indexOf(item.id)>=0"
					[value]="item.id">
					{{item.name}}
				</mat-option>



		</mat-select>

	</mat-form-field>
</div>
<div mat-dialog-actions align="end">
	<button mat-button color="primary" [mat-dialog-close]="" > Отмена </button>
	<button mat-flat-button  color="primary" (click)="save()" [disabled]="!newEducationLevels.length" > Сохранить  </button>
</div>
